<css>
<style>
                 :root {
                --header-image: url(https://wwifi.neocities.org/websiteimages/testheader.PNG);

                --content: #43256E;
            }

            @font-face {                  
                 font-family: 'jgs7';
                src: url(https://humantooth.neocities.org/fonts/jgs7.woff) format('woff');
                font-weight: normal;
                font-style: normal;
              } 
            
                .manufacturing-consent-regular {
                    font-family: "Manufacturing Consent", system-ui;
                    font-weight: 400;
                    font-style: normal;
                }

            body {
                font-family: 'jgs7', sans-serif;
                margin: 0;
                padding:0
                background-size: 65px;
                color: black;
                background-color: black;
                background-size: 400px;
                background-image: url(https://wwifi.neocities.org/websiteimages/kitty.gif);
                justify-content:center;
            }

            h1 {
                font-size: 25px;
                font-family: 'Manufacturing Consent', system-ui;
                text-align-last: center;
                color: #ff99cc
            }

            * {
                box-sizing: border-box;
        }
                
        main {
            align-items: center;
            height: 900px;  
            width: 600px;
            padding: 30px; 
            margin:0 auto;
            float: left;
            background: #ffcce6;
            background: linear-gradient(0deg,rgba(255, 204, 230, 1) 0%, rgba(255, 240, 250, 1) 74%, rgba(255, 186, 221, 1) 100%);
            border-width:3px;
            border-style:inset;
            border-color: #ff99cc;
                }
                
                aside {
                float: right;
                background: #ffcce6;
                width: 260px;
                height: 670px;
                margin:0 auto;
                padding: 10px;
                overflow: ato;
                border-width:3px;
                border-style:outset;
                border-color: #ff99cc;
                margin-top: 10px;
                transform: translateX(-10px);
                list-style-image: url(https://wwifi.neocities.org/pg/71-E6-BFB8-B3-C3-43-C4-ADC4-724063836-E63.gif)
                
        }
                
                #center {
            align-items: center;
            height: 682px;  
            width: 520px;
            padding: 15px; 
            padding-top: 1px;
            margin:0px auto;
            float: left;
            background: #ffcce6;
            margin-left: 15px;
            border-width:3px;
            border-style:outset;
            border-color: #ffcce6;
            overflow: auto;
            background-image: url(https://wwifi.neocities.org/websiteimages/s.png);
                }
                
                            button { 
                display:block;
                background: #ff99cc;
                background: linear-gradient(0deg,rgba(255, 153, 204, 1) 0%, rgba(255, 235, 247, 1) 78%, rgba(247, 163, 205, 1) 100%);
                color: hotpink;
                border 2px solid #FF87BD;
                width:240px;
                height: 35px;
                margin 0;
                font-family: 'jgs7', sans-serif;
                font-size: large;
                align-content: center;
            }

            button a { 
                color:hotpink;
                text-decoration: none;
                }

            h1 a { 
                color:#ff99cc;
                text-decoration: wavy;
                }

            #container a {
                color: deeppink;
                font-weight: bold;
            }

            #container a {
                color: deeppink;
                font-weight: bold;
            }

::-webkit-scrollbar {
width: 16px
}
 
::-webkit-scrollbar:horizontal {
height: 17px
}
 
::-webkit-scrollbar-corner {
background: #eee
}
 
::-webkit-scrollbar-track:vertical {
background: linear-gradient(90deg, #e5e5e5, #f0f0f0 20%)
}
 
::-webkit-scrollbar-track:horizontal {
background: linear-gradient(180deg, #e5e5e5, #f0f0f0 20%)
}
 
::-webkit-scrollbar-thumb {
border: 1.5px solid #888;
border-radius: 3px;
box-shadow: inset 0 -1px 1px #fff, inset 0 1px 1px #fff;
background-color: #eee;
}
 
::-webkit-scrollbar-thumb:vertical {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAIAAADpZ+PpAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADrSURBVChTTc5LboJQGAXguyoCu4ERCzAGlRk7UOwGWIDh0s4M4kxb06RSq/jAB6AxJkJ4lTDrue3AnvyzP+fLId+/yfM8juP7PQmCCOf7B3e+ZD+O40RRVFW12VQUpd3r9U3T2m4OpKoqWZYNwzBZLEqfh0N7NnvfrPcEWlEUWZb9mWF4Ph6D0ylcLbfM5HkeJrhGA2hb15/QXnv+w7RYXsDatjOdvnmrHSnLEizMNE2v11sUXQBCnn98kbquBUGQJAlmq9WB2e3qg4HJdqKkaRql1HGc0WgMcDJ5dd0F24kediZJ8t/ELT69H+8py0CYSIO5AAAAAElFTkSuQmCC") no-repeat 50%, linear-gradient(90deg, #eee 45%, #ddd 0, #bbb)
}
 
::-webkit-scrollbar-thumb:horizontal {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADcSURBVChTNZBLqoUwEEQrURQUxZGCvy24ACfiityJi7tv8GauQoPxk5tquA2RQ9vVVYk6z9NZaxFFEe77htYazjk8z4MwDIVZ+rourOuKaZrwvi+WZcE8z1BKCbPPCjk4DAO2bRP1OI7wLiL6Mbd7J408z1GWpQwWRYGqqiQG+03TgMu0MacfUN4qANmn8UOv9MjW3sKaSm7iIdOSlziOQ3LScd93aPonSYK6riVLlmVo21aYfVqzND9pmqLrOlGT+76XbcxLZkb19/l3fEP+oF0cx8KMEASBsDEGX2/CgZCHkg+8AAAAAElFTkSuQmCC") no-repeat 50%, linear-gradient(180deg, #eee 45%, #ddd 0, #bbb)
}
 
::-webkit-scrollbar-button:horizontal:end:increment,
::-webkit-scrollbar-button:horizontal:start:decrement,
::-webkit-scrollbar-button:vertical:end:increment,
::-webkit-scrollbar-button:vertical:start:decrement {
display: block
}
 
::-webkit-scrollbar-button:vertical {
height: 17px
}
 
::-webkit-scrollbar-button:vertical:start:decrement {
background: white;
background-image: url("https://cdn.discordapp.com/attachments/904308736712138793/1001299199633141851/download.png");
background-repeat: no-repeat;
background-position: center;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
 
::-webkit-scrollbar-button:vertical:start:increment {
display: none;
}
 
::-webkit-scrollbar-button:vertical:end:decrement {
display: none;
}
 
::-webkit-scrollbar-button:vertical:end:increment {
background: white;
background-image: url("https://cdn.discordapp.com/attachments/904308736712138793/1001299200052576387/87ae92e1-3894-4469-b1b9-aedf5f04975c.png");
background-repeat: no-repeat;
background-position: center;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
 
        </style>
                </css>